\( \newcommand{\E}{\mathrm{E}} \) \( \newcommand{\A}{\mathrm{A}} \) \( \newcommand{\R}{\mathrm{R}} \) \( \newcommand{\N}{\mathrm{N}} \) \( \newcommand{\Q}{\mathrm{Q}} \) \( \newcommand{\Z}{\mathrm{Z}} \) \( \def\ccSum #1#2#3{ \sum_{#1}^{#2}{#3} } \def\ccProd #1#2#3{ \sum_{#1}^{#2}{#3} }\)

CGAL 4.8 - 2D and 3D Linear Geometry Kernel

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
Functions
CGAL::determinant()
Global Kernel Functions

##

See Also
  `CGAL::orientation()`
  `CGAL::collinear()`
  `CGAL::left_turn()`
  `CGAL::right_turn()`

## Functions
template<typename Kernel >
Kernel::FT | CGAL::determinant (const CGAL::Vector_2< Kernel > &v, const CGAL::Vector_2< Kernel > &w)
| returns the determinant of `v` and `w`.
template<typename Kernel >
Kernel::FT | CGAL::determinant (const CGAL::Vector_3< Kernel > &u, const CGAL::Vector_3< Kernel > &v, const CGAL::Vector_3< Kernel > &w)
| returns the determinant of `u`, `v` and `w`.